# Uses of Interface
org.eclipse.jdt.core.util.IInnerClassesAttributeEntry

Packages that use IInnerClassesAttributeEntry
Package
Description
org.eclipse.jdt.core.util
Provides a set of tools and utilities for manipulating .class files and Java model elements.

## Uses of IInnerClassesAttributeEntry in org.eclipse.jdt.core.util

Methods in org.eclipse.jdt.core.util that return IInnerClassesAttributeEntry
Modifier and Type
Method
Description
`IInnerClassesAttributeEntry[]`
IInnerClassesAttribute.`getInnerClassAttributesEntries()`
Answer back the array of inner attribute entries as specified in the JVM specifications, or an empty array if none.